local _, core = ...; -- Namespace

local AceGUI = LibStub("AceGUI-3.0")


function core.EngineeringShadowlandsValue(container)


local LaestriteOre = TSM_API.GetCustomPriceValue("dbmarket","i:171828")*440
local Angerseye = TSM_API.GetCustomPriceValue("dbmarket","i:173109")*23
local Oriblase = TSM_API.GetCustomPriceValue("dbmarket","i:173108")*20
local Umbryl = TSM_API.GetCustomPriceValue("dbmarket","i:173110")*3
local DesolateLeather = TSM_API.GetCustomPriceValue("dbmarket","i:172089")*15
local PallidBone = TSM_API.GetCustomPriceValue("dbmarket","i:172092")*15


Add1 = LaestriteOre + Angerseye
Add2 = Add1 + Oriblase
Add3 = Add2 + Umbryl
Add4 = Add3 + DesolateLeather
Add5 = Add4 + PallidBone


local Item = TSM_API.FormatMoneyString(Add5)






print("|cff00C78CEstimated Cost: ".."|cffffffff"..Item)









--[[
local Item = TSM_API.GetCustomPriceValue("dbmarket","p:3025")

local Item = TSM_API.GetCustomPriceValue("dbmarket","i:3025")


local Item = TSM_API.FormatMoneyString(Value)
]]--





end